version 1.1.7 update site

yaronm
Posts: 4
Joined: Wed May 16, 2007 1:08 pm

version 1.1.7 update site

Postby yaronm » Sun Sep 16, 2007 8:24 am

The 1.1.7 installation is not working properly.

I tried both the Remote AND Local update sites.

I have code that uses org.polarion.* and still I get errors as if no polarion

libraries were installed.


It seems like I cannot find the following plugins :

org.polarion.team.svn.core,

org.polarion.team.svn.ui,



Is it possible that you did not include the feature.xml for these 2 plugins ?



Yaron

Return to “Polarion Subversive - Eclipse Client for SVN”

Who is online

Users browsing this forum: No registered users and 3 guests